[Init]
type=sp
map=2_DD_RT
Weather=1
StrategicAI=0
StartTime=16:30:00
CarryOver=0

[Rank]
CMDLVL1=1
CMDLVL2=0
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[EndPlayerDie]
screen=End
headline=TRAGEDY!
article=EndKilled

[EndMajWin]
screen=End
grade=10000
headline=MAJOR VICTORY!
article=EndMajorSuccess

[EndWin]
screen=End
grade=7500
headline=VICTORY!
article=EndMinorSuccess

[EndTie]
screen=End
grade=5000
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw

[EndFail]
screen=End
grade=4000
headline=DEFEAT!
article=EndMinorFail

[EndMajFail]
screen=End
grade=3000
headline=MAJOR DEFEAT!
article=EndMajorFail